Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://apigw.ipxo.com/ecommerce/public/{user_id}/payment-methods/{paymentMethod_uuid} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "make_default": true } '
{ "data": { "uuid": "013b937c-8a69-39ba-b3a2-6861da3a6062", "type": "card", "is_default": true, "details": { "card_brand": "mastercard", "card_last_four": "4444", "card_expiry_month": 4, "card_expiry_year": 2044 } } }
Updates Payment Method information.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the user.
true
Show child attributes